.custom p{margin:0}a{color:#16ace3}a:hover{color:#25479e}ol,ul{color:#25479e;text-align:justify}.t3-footer{background:#f0f0f0;border-top:0 solid #bf311a;color:#fff}.t3-footer .container{margin:0 auto;padding:0 24px;width:100%}.t3-footer .container .row{margin-right:0;margin-left:0}.t3-footer .container .row>div[class*=col-]{padding-left:0;padding-right:0}p.copyright{float:left}.t3-copyright{border-top:0;padding:15px 14px;background:#25479e}.t3-copyright a{color:#231f20}.t3-footer .copyright a:hover{color:#bf311a}.t3-copyright .nav>li>a:focus,.t3-copyright .nav>li>a:hover{background:0 0}.t3-copyright .nav>li{display:inline-block;padding:0 8px;border-right:1px solid #fff;border-bottom:0 solid #fff;line-height:12px}.t3-copyright .nav>li:first-child{padding-left:0}.t3-copyright .nav>li+li{margin-top:0}.t3-copyright .nav>li>a{padding:0;color:#fff;text-transform:capitalize;font-size:14px}.t3-copyright .nav-stacked>li:before{display:none}.t3-copyright .nav>li a:hover{color:#19ace3}.t3-copyright .nav>li.active a:active,.t3-copyright .nav>li.active a:focus,.t3-copyright .nav>li.active a:hover{color:#19ace3}.t3-copyright .nav>li:last-child{border-right:0 solid #231f20}.t3-copyright .nav>li>.separator{line-height:13px;padding:0}.footer-socialbar{margin:0 auto -25px;text-align:center;width:50%}.footer-socialbar ul{display:inline-block;list-style:outside none none;margin:0;padding:0}.footer-socialbar ul li{display:inline-block;margin:0;padding:0;position:relative}.footer-socialbar ul li+li{margin-left:0}.footer-socialbar ul li{background:transparent url(../images/social-sprite.png) no-repeat scroll center top;display:inline-block;height:30px}.footer-socialbar ul li.social-blog{background-position:0 0;width:30px}.footer-socialbar ul li.social-facebook{background-position:-30px 0;width:30px}.footer-socialbar ul li.social-trustbox{background-position:-60px 0;width:30px}.footer-socialbar ul li.social-gplus{background-position:-90px 0;width:30px}.footer-socialbar ul li.social-instagram{background-position:-120px 0;width:30px}.footer-socialbar ul li.social-linkedin{background-position:-150px 0;width:30px}.footer-socialbar ul li.social-rss{background-position:-180px 0;width:30px}.footer-socialbar ul li.social-twitter{background-position:-210px 0;width:30px}.footer-socialbar ul li.social-wikipedia{background-position:-240px 0;width:30px}.footer-socialbar ul li.social-youtube{background-position:-270px 0;width:30px}.footer-socialbar ul li.google-play{background-position:-300px 0;width:101px}.footer-socialbar ul li.ios-appstore{background-position:-401px 0;width:101px}.footer-socialbar ul li a{background:transparent url(../images/social-sprite.png) no-repeat scroll center top;display:block;height:30px}.footer-socialbar ul li.social-blog a{background-position:0 0;width:30px}.footer-socialbar ul li.social-facebook a{background-position:-30px 0;width:30px}.footer-socialbar ul li.social-trustbox a{background-position:-60px 0;width:30px}.footer-socialbar ul li.social-gplus a{background-position:-90px 0;width:30px}.footer-socialbar ul li.social-instagram a{background-position:-120px 0;width:30px}.footer-socialbar ul li.social-linkedin a{background-position:-150px 0;width:30px}.footer-socialbar ul li.social-rss a{background-position:-180px 0;width:30px}.footer-socialbar ul li.social-twitter a{background-position:-210px 0;width:30px}.footer-socialbar ul li.social-wikipedia a{background-position:-240px 0;width:30px}.footer-socialbar ul li.social-youtube a{background-position:-270px 0;width:30px}.footer-socialbar ul li.google-play a{background-position:-300px 0;width:101px}.footer-socialbar ul li.ios-appstore a{background-position:-401px 0;width:101px}.footer-terms{float:right}.home h1{line-height:1}.home h2{font-size:21px}@media screen and (min-width:768px){.home h2{font-size:30px}}.home .jumbotron{background-color:transparent;position:relative;margin-bottom:0}.home .t3-sl-1{padding:0;background:#f1e8df;color:#333;border-bottom:1px solid #ececec}.home .t3-sl-1 .jumbotron{border-radius:0}.home .t3-sl-1 .jumbotron .btn{margin-top:23px}.home .t3-sl-2{text-align:center}.home .t3-sl-2 .img-responsive{display:inline-block}.img-responsive{display:inline-block!important}@media screen and (min-width:768px){.home .t3-sl-2 p{font-size:16px;line-height:27px}}.home .t3-sl-3 p>img{margin-top:23px}@media screen and (min-width:992px){.home .t3-sl-3 p>img{margin-top:0}}.home .t3-sl-3,.home .t3-sl-4{border-top:1px solid #ececec;text-align:center}@media screen and (min-width:768px){.home .t3-sl-3 p,.home .t3-sl-4 p{font-size:16px;line-height:27px}}.home .t3-sl-3 .jumbotron,.home .t3-sl-4 .jumbotron{padding-top:0}.home .t3-sl-3 .jumbotron h1,.home .t3-sl-4 .jumbotron h1{margin-bottom:11.5px;margin-top:0}.home .t3-sl-3 .jumbotron p,.home .t3-sl-4 .jumbotron p{font-size:18px;line-height:1.25;color:#9e9e9e}@media screen and (min-width:768px){.home .t3-sl-3 .jumbotron p,.home .t3-sl-4 .jumbotron p{font-size:21px}}.home .t3-sl-5{background:#f1e8df;color:#333;border-top:1px solid #ececec;padding:0}.home .t3-sl-5 .jumbotron{border-radius:0;margin-bottom:0}body,html{font-family:"Gotham Rounded Book",sans-serif;font-weight:400}.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:"Gotham Rounded Medium",sans-serif;font-weight:700}.navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav>li>span{color:#24479e;text-transform:uppercase}.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>span,.navbar-default .navbar-nav>.active>span:focus,.navbar-default .navbar-nav>.active>span:hover,.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>span,.navbar-default .navbar-nav>.open>span:focus,.navbar-default .navbar-nav>.open>span:hover{color:#16ace3}.navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav>li>span{color:#24479e;font-size:14px;font-weight:700;text-transform:uppercase;font-family:Gotham Rounded Medium}.nav>li>a{padding:10px 14px;padding-top:36.5px;padding-bottom:36.5px}.navbar-default .navbar-nav>.active>a .caret,.navbar-default .navbar-nav>.active>a:focus .caret,.navbar-default .navbar-nav>.active>a:hover .caret,.navbar-default .navbar-nav>.active>span .caret,.navbar-default .navbar-nav>.active>span:focus .caret,.navbar-default .navbar-nav>.active>span:hover .caret,.navbar-default .navbar-nav>.open>a .caret,.navbar-default .navbar-nav>.open>a:focus .caret,.navbar-default .navbar-nav>.open>a:hover .caret,.navbar-default .navbar-nav>.open>span .caret,.navbar-default .navbar-nav>.open>span:focus .caret,.navbar-default .navbar-nav>.open>span:hover .caret{border-top-color:#16ace3!important;border-bottom-color:#16ace3!important}.nav .caret{border-top-color:#24479e;border-bottom-color:#24479e}.navbar-default{text-align:right;float:left;width:100%}.t3-header .right-navigation{position:relative!important;height:96px;float:right}.head-search{border-left:none;color:#24479e}.acm-slideshow .owl-carousel .item .slider-content-inner h2{background:0 0!important;color:#25479e;box-shadow:none!important;font-family:Gotham Rounded Bold}._sidemenu{background:#e9e9e9}._sidemenu .module-inner{padding:15px}._sidemenu .nav-stacked>li{font-size:13px;border-bottom:0 solid #d3d2d2}._sidemenu .nav-stacked>li:before{top:8px;left:7px}._sidemenu .nav-stacked>li>a{padding:2px 0;text-transform:none}._sidemenu .nav>li>a{padding:5px!important;color:#24479e!important}._sidemenu .nav>li>a:focus,._sidemenu .nav>li>a:hover{background:0 0}._sidemenu .nav>li.active a:active,._sidemenu .nav>li.active a:focus,._sidemenu .nav>li.active a:hover{color:#16ace3!important}#world{padding:0;background:url(../../../images/generic/world_map.png) no-repeat;width:621px;height:350px;margin:0 auto;position:relative}#world li{padding:0;display:block;margin:0}#world a{display:block;font-size:13px;text-decoration:none;text-indent:0}#world span{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#fff;font-weight:700}#na{height:197px;left:10px;position:relative;top:10px;width:257px;color:#fff}#na span{top:50%;left:30%;position:absolute}#na a{display:block;height:197px;left:0;list-style-type:none;text-indent:0;top:0;width:257px}#na a:hover{background-image:url(../../../images/generic/na.png);background-position:1px 1px;background-repeat:no-repeat;height:197px;width:257px}#sa{height:148px;left:162px;position:absolute;top:200px;width:83px}#sa a{display:block;height:148px;list-style-type:none;text-indent:-110px;width:83px}#sa a:hover{background-image:url(../../../images/generic/sa.png);background-position:-3px -1px;background-repeat:no-repeat;height:148px;width:83px}#eu{height:78px;left:274px;position:absolute;top:42px;width:95px}#eu span{bottom:0;left:25%;position:absolute}#eu a{display:block;height:95px;list-style-type:none;text-indent:8px;width:80px}#eu a:hover{background-image:url(../../../images/generic/eu.png);background-position:0 -35px;background-repeat:no-repeat;height:137px;width:126px}#au{height:201px;left:379px;position:absolute;top:8px;width:233px}#au a{display:block;height:166px;line-height:140px;list-style-type:none;text-indent:60px;width:224px}#au a:hover{background-image:url(../../../images/generic/as.png);background-position:8px 1px;background-repeat:no-repeat;height:219px;width:220px}#af{height:151px;left:268px;position:absolute;top:139px;width:129px}#af a{display:block;height:100px;line-height:60px;list-style-type:none;text-indent:30px;width:96px}#af a:hover{background-image:url(../../../images/generic/af.png);background-position:-2px -3px;background-repeat:no-repeat;height:151px;width:130px}#mle{height:50px;left:337px;position:absolute;top:122px;width:80px;z-index:1000}#mle span{top:0;left:15%;position:absolute}#mle a{display:block;height:50px;line-height:33px;list-style-type:none;text-indent:2px;width:80px}#mle a:hover{background-image:url(../../../images/generic/me.png);background-position:-3px 2px;background-repeat:no-repeat;height:63px;width:76px}#oz{height:88px;left:470px;position:absolute;top:229px;width:110px;z-index:1200}#oz span{top:-20px;left:20%;position:absolute}#oz a{display:block;height:88px;line-height:99px;list-style-type:none;text-indent:8px;width:110px}#oz a:hover{background-image:url(../../../images/generic/au.png);background-position:17px -13px;background-repeat:no-repeat;height:88px;width:110px}@media (min-width:768px){.acm-slideshow .owl-carousel.ctm-center .item .slider-content{left:10%!important;text-align:left!important;-webkit-transform:inherit!important;transform:inherit!important;width:40%;top:18%!important}}.custom-prcontent{padding-top:10px}.custom-prcontent p{text-align:justify;color:#24479e}.about-content{padding:0 96px;text-align:center;color:#24479e}.custom-content{padding:0;text-align:justify;color:#24479e}h3.article-title{font-size:30px;color:#25479e;margin-bottom:20px}h4.article-title{color:#25479e;margin-bottom:20px}.page-header{margin:0}.item-page clearfix{padding:10px}.page-title{color:#19ace3;font-size:24px}ul li{color:#25479e}ol li{color:#25479e}.custom-content h3{text-transform:uppercase;font-size:32px;color:#16ace3}.custom-content h4{text-transform:uppercase;font-size:18px;color:#16ace3;margin:5px 0 5px 0}.custom-content p{text-align:justify}.acm-features.style-2{background-color:#25479e}.acm-features.style-2 .features-title h3{color:#fff;text-align:center}.acm-features.style-2 .features-item{padding:0!important;border:none!important;background:0 0!important}.acm-features.style-2.has-border .features-item h4{display:none}.acm-features.style-2 .features-item .btn{background:0 0;border-color:#fff;text-transform:initial;font-size:24px;font-weight:400;border-bottom-right-radius:50px;margin-top:0!important;color:#16ace3;font-family:Gotham Rounded Medium}.acm-features.style-2 .features-item .icon{color:#19ace3;margin-bottom:18px!important}.acm-features.style-2.has-border .features-item:hover .btn{background:#16ace3;color:#fff;border-color:#16ace3}.acm-features.style-2.has-border .features-item .img-icon img{border-bottom-right-radius:150px;-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);filter:grayscale(100%)}.acm-features.style-2.has-border .features-item:hover .img-icon img{border-bottom-right-radius:150px;-webkit-filter:grayscale(0);-moz-filter:grayscale(0);filter:grayscale(0)}.acm-features.style-2 .features-item:hover .icon{background-color:#19ace3}.acm-features.style-2.has-border .features-title h3{text-transform:uppercase;font-size:32px}.btn-primary{background-color:#25479e;border-color:#25479e}.btn-primary:hover{background-color:#17347f;border-color:#17347f}.footer-top .custom .copyright{text-transform:capitalize;font-size:14px;color:#fff}#back-to-top{bottom:62px!important}.newsflash{padding:0 30px;text-align:center;color:#24479e;width:100%}.newsflash .news-items{max-width:960px;margin:0 auto}.newsflash .news-items h4{font-size:22px;letter-spacing:-1px}.newsflash .news-items p{text-align:center!important}.newsflash .news-items .fields-container{display:none}.newsflash a.red_btn{background-color:#25479e;color:#fff;padding:6px 42px;border-bottom-right-radius:24px;float:inherit!important;font-size:18px;margin-top:24px;display:inline-block;font-family:Gotham Rounded Medium}.newsflash a.red_btn:hover{background-color:#19ace3}.dropdown-menu{left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);top:100%!important}.t3-megamenu .mega>.mega-dropdown-menu{padding:0;background-color:#fff;box-shadow:0 20px 70px rgba(0,0,0,.1);border-top:3px solid #16ace3;min-width:240px}.t3-megamenu .dropdown-menu .mega-nav>li a{background:#fff;color:#25479e;padding:14px 20px;font-family:Gotham Rounded Medium}.t3-megamenu .mega>.mega-dropdown-menu .mega-dropdown-inner .row .mega-col-nav{padding:0}.t3-megamenu .mega-inner{padding:0}.t3-megamenu .dropdown-menu .mega-nav>li a:active,.t3-megamenu .dropdown-menu .mega-nav>li a:focus,.t3-megamenu .dropdown-menu .mega-nav>li a:hover,.t3-megamenu .mega-nav>li a:active,.t3-megamenu .mega-nav>li a:focus,.t3-megamenu .mega-nav>li a:hover{background:#25479e;color:#fff}.navbar-default .navbar-nav>.dropdown>a .caret{border-top-color:#24479e;border-bottom-color:#24479e}.navbar-default .navbar-nav>li.dropdown>a:before,.navbar-default .navbar-nav>li.dropdown>span:before{border-color:transparent transparent #16ace3 transparent}.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>span:focus,.navbar-default .navbar-nav>li>span:hover{color:#16ace3!important;background-color:transparent}.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{color:#16ace3!important;background-color:transparent}.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus .caret,.navbar-default .navbar-nav>.active>a:hover{color:#16ace3!important}.navbar-default .navbar-nav>.dropdown>a:focus .caret,.navbar-default .navbar-nav>.dropdown>a:hover .caret{border-top-color:#16ace3!important;border-bottom-color:#16ace3!important}.t3-megamenu .dropdown-menu .mega-nav>li.active>a,.t3-megamenu .mega-nav>li.active>a{background:#25479e}.section-wrap.t3-content-mast-top .custom p img{border-bottom-right-radius:300px;width:100%}.rl_tabs .nav-tabs{border-bottom:none}.rl_tabs.outline_handles ul.nav-tabs>li a{border:none;border-bottom:3px solid #fff;text-transform:inherit;font-size:18px;font-weight:700}.tab-title{font-size:16px}.rl_tabs.outline_handles ul.nav-tabs>li a:hover{border:none;border-bottom:3px solid #19ace3}.rl_tabs .nav-tabs>li.active>a{color:#19ace3;border-bottom:3px solid #19ace3!important}.rl_tabs>.nav>li>a:hover{background-color:#fff;border-bottom:3px solid #19ace3}.rl_tabs>ul.nav-tabs>li>a{color:#25479e}.rl_tabs.outline_content>.tab-content{border:none}.rl_tabs.outline_content>.tab-content>.tab-pane{padding:12px 0}.rl_tabs.outline_content>.tab-content>.tab-pane p{color:#25479e}.noo-tl-info{background:#19ace3!important;border-radius:0 0 40px 0!important;padding:12px 40px!important;position:relative!important;color:#fff!important}.noo-tl{max-width:860px;margin:0 auto}.noo-tl-item .noo-tl-info h2{font-size:20px!important;margin:0!important}.noo-tl-item h2 a{color:#fff!important}.noo-tl-item .noo-tl-desc{color:#b3e0f1!important}.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{background-color:#fff!important}.rl_tabs.top>ul.nav-tabs>li.active>a:focus,.rl_tabs.top>ul.nav-tabs>li>a:focus{box-shadow:none!important}.article-header h1.article-title{color:#19ace3}.venue-map-detail form{border-bottom:none!important;max-width:1100px;margin:0 auto}.venue-map-detail input[type=text]{border:1px solid #19ace3;border-bottom-right-radius:30px;padding:12px 14px!important;color:#25479e;font-family:Gotham Rounded Medium}.venue-map-detail select{border:1px solid #19ace3;border-bottom-right-radius:30px;-webkit-appearance:none;-moz-appearance:none;appearance:none;padding:12px 14px;height:auto;font-family:Gotham Rounded Medium;color:#25479e!important}.venue-map-detail select:focus{border:1px solid #19ace3}.venue-map-detail button{background-color:#25479e;color:#fff;padding:9px 44px;border-bottom-right-radius:30px;width:100%;font-size:16px;text-transform:capitalize}.venue-map-detail button:hover{background-color:#19ace3}.loading-image{padding:12px 14px;width:100%;text-align:center;color:#25479e;position:relative;top:11px;border:1px solid #19ace3;border-bottom-left-radius:30px}.venue-map-detail{padding:42px 24px!important;margin:0!important}.venue-map-detail button,.venue-map-detail input[type=button],.venue-map-detail input[type=submit]:focus,.venue-map-detail input[type=submit]:hover{color:#fff!important;text-decoration:none}.btn-primary{color:#fff;background-color:#25479e;border-color:#25479e;border-bottom-right-radius:20px}.map-canvas{border:none!important}.owl-carousel .owl-item{background-color:#fff}.acm-slideshow .owl-carousel .item{border-bottom-right-radius:640px}.section-header h3{text-transform:uppercase;font-size:32px;color:#16ace3;text-align:center;margin:0}.custsection-header h1{text-transform:uppercase;font-size:32px;color:#16ace3;text-align:center;margin:0 0 18px 0}@media (min-width:1200px){.venue-map-detail form .row .col-lg-2{width:20%}}
/*.about-section{margin:74px 0}*/
 .about-section {
  margin: 30px 0 20px 0;
  /* margin: 74px 0;*/
}
/* Enterprise */
article.wk-content{
	text-align:center;
}
.magazine-item-main .page-header h2 {
    font-size: 28px;
    color: #25479e;
}
.enterprise-section {
	margin-top: 15px;
	margin-bottom: 15px;
}
.magazine-featured .magazine-featured-intro .magazine-item .readmore .btn {
    color: #25479e !important;
}
 .news-updates-section{margin:74px 0}.sec-branchmap{margin-top:30px}#Mod119 .container .section-header h3{margin:0}.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary{color:#fff;background-color:#19ace3;border-color:#19ace3}.off-canvas-toggle{border-right:1px solid #fff}.navbar-toggle .fa-bars,.off-canvas-toggle .fa{color:#fff}.head-search .search form input{font-family:Gotham Rounded Book}.t3-off-canvas .t3-off-canvas-header{background:#23479d}.t3-off-canvas .t3-off-canvas-body .nav>li.active>a,.t3-off-canvas .t3-off-canvas-body .nav>li.open>a{color:#1ca8f5}.t3-off-canvas .t3-off-canvas-body a{word-break:break-word;white-space:normal}.t3-off-canvas .close{background:#1ca8f5!important;opacity:1!important;color:#fff;font-weight:400}.t3-off-canvas .t3-off-canvas-body .nav>li a:active,.t3-off-canvas .t3-off-canvas-body .nav>li a:focus,.t3-off-canvas .t3-off-canvas-body .nav>li a:hover,.t3-off-canvas .t3-off-canvas-body .nav>li span:active,.t3-off-canvas .t3-off-canvas-body .nav>li span:focus,.t3-off-canvas .t3-off-canvas-body .nav>li span:hover{color:#1ca8f5}a.jdbutton.jorange{background:#25479e;border:0;border-radius:0;border-bottom-right-radius:20px;padding:8px 14px;font-family:Gotham Rounded;font-size:12px;color:#fff;box-shadow:none;text-shadow:none;position:relative;top:-12px}a.jdbutton.jorange:hover{background:#16ace3!important}.jd_download_url{color:#222}span.jdbutton.jorange.jstatus{background:#3f840b;border:0;border-radius:0;text-shadow:none;padding:4px 6px;border-bottom-right-radius:8px;box-shadow:none}.jd-item-page table{padding:14px 0}.jd-item-page td,.jd-item-page tr{padding:0!important}.jd-item-page tr td small{padding-top:12px;display:inline-block;color:#24479e}.jd-item-page tr td small img{position:relative;top:-3px}.jd-item-page tr td small img:last-child{margin-left:12px}.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{background-color:#23b1e5;border-color:#23b1e5}.pagination>li>a,.pagination>li>span{color:#25479e}.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{color:#fff;background-color:#23b1e5;border-color:#23b1e5}.jd-item-page table{width:50%;float:left;border:1px solid #ddd;padding:12px 24px;border-collapse:collapse}table.jd_footer{float:inherit;border:none;padding:0}table.jd_cat_subheader{display:none}p{color:#25479e}.innercont-title{color:#19ace3}.rl_tabs.outline_content>.tab-content>.tab-pane ul li{color:#25479e}.contblk h4.profile_name{color:#25479e;font-size:24px;margin:0;text-align:left}.contblk .designation_info{color:#19ace3!important}.rl_tabs-pane .pad-0 .row{margin-bottom:54px;border-bottom:1px solid #eee;padding-bottom:24px}.iconblk{position:absolute;left:0;top:0}.contblk{margin-left:210px;margin-bottom:22px}div.fsf_faq{border-bottom:2px solid #25479e;border-top:none;margin-top:0}div.fsf_faq a.fsf_highlight{padding:14px 0;font-size:16px}.fsf_faq_question.accordion_toggler_1{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.fsf_faq_question.accordion_toggler_1:hover{background:#25479e url(../images/icons/minus.png) no-repeat scroll 98% center!important;color:#fff;padding-left:20px}.fsf_faq_question.accordion_toggler_1.shown{padding-left:20px}div.fsf_faq_answer>h3{color:#16ace3;font-size:18px}.custom-content ol li,.custom-content ul li{text-align:justify}b,strong{font-family:Gotham Rounded Bold}.acm-features.style-2.has-border .features-item .img-icon img{width:100%}.fsf_faq_question.accordion_toggler_1{background:#fff url(../images/icons/plus.png) no-repeat scroll 98% center!important;color:#bf311a}.iconblk p img{border-bottom-right-radius:50px}@media (max-width:600px){.venue-map-detail input[type=text],.venue-map-detail select{margin-bottom:14px}.section-wrap.t3-content-mast-top{padding-top:64px;float:left;width:100%}.footer-socialbar{width:100%;text-align:center!important}.languageswitcher{right:155px!important}.about-section{margin:20px 0!important}.jd-item-page table{width:100%}}@media (max-width:768px){.currency_container .content{margin-top:0!important;padding:10px 0 0 0}.currency-calculator{position:unset;background-color:#25479e}.currency_container .content{margin:0!important;padding:12px 0;color:#25479e}.languageswitcherload{display:none!important}.cswitcher-container form .cswitcher-inner select{margin:0 20px;width:210px}.footer-socialbar{text-align:center;width:100%;margin:0 auto}p.copyright{text-align:center;width:100%}.footer-terms{text-align:center;width:100%}.venue-map-detail button{margin-top:20px}}@media (max-width:767px){.currency_container .form-group .input-mini{width:84%!important;border:none!important}.currency_container .input-mini-2{width:16%!important}.off-canvas-toggle{border-right:0!important}.acm-slideshow .owl-carousel .item .slider-content-inner h2{margin-bottom:86px!important}h1.land-h1{font-size:20px;display:inline-block}span.land-span{display:none}h3.land-h3{display:none}.t3-mainbody{padding-bottom:0!important}.section-header h3{margin-bottom:20px!important}.sec-branchmap{margin-top:0!important}.items-row .item article{padding:0}.languageswitcher{width:0!important;position:absolute!important;top:23px!important;display:inline-block!important;right:200px}.items-row .item article{padding:0!important}.page-header h1,.page-title{line-height:1;margin-top:15px}.acm-slideshow .owl-carousel .item .slider-content-inner{background:0 0!important}.aboutus-pnl{padding:0 36px}.footer-socialbar{width:auto;margin:8px 0;float:unset}.footer-top .footer-terms{float:left}.t3-header .logo{width:100%}.logo-image{padding-left:0}.about-content{padding:0 36px;text-align:justify}}@media screen and (max-device-width:768px) and (orientation:landscape){p.copyright{width:100%!important}.footer-top .footer-terms{width:100%!important}.venue-map-detail input[type=text],.venue-map-detail select{margin-bottom:14px!important}.acm-slideshow .owl-carousel .item .slider-content{top:30%!important}.languageswitcherload{top:-7px!important}.t3-header .logo{left:15px!important}}@media (max-width:992px){.dropdown-menu{transform:inherit;left:0}}.languageswitcherload{float:right;width:140px;position:relative;top:6px}.cswitcher-container form .cswitcher-inner select{border-color:#24479e;border-bottom-right-radius:20px;color:#24479e}.head-search .fa-search{width:76px}.t3-off-canvas .t3-off-canvas-body .dropdown-menu>li.active>a,.t3-off-canvas .t3-off-canvas-body .dropdown-menu>li.open>a{color:#23479d}.jpn-services{max-width:760px;margin:0 auto}.chronoform{margin:0 auto;padding:8px 13px;background-color:#fff;border:0;max-width:400px;height:auto;box-shadow:none;position:relative}input#btn-jpn-remit{background-color:#19ace3;color:#25479e;border:none;border-radius:0 0 20px 0;padding:0 30px;text-transform:uppercase;font-family:Gotham Rounded Medium;font-size:16px;height:40px;line-height:41px}.gbs3 .form-control,.gbs3 .h3,.gbs3 .h4,.gbs3 h3,.gbs3 h4{color:#25479e!important}.gbs3 .gcore-label-left{float:left!important;min-width:25%!important;padding-right:0!important;text-align:right!important;color:#25479e!important}@media (max-width:600px){.acm-slideshow .owl-carousel .item .slider-content-inner h2{margin-bottom:0!important}.logo-image img{width:140px}.languageswitcherload{float:left;width:100%;position:relative;top:-8px;padding:0 20px}.t3-header{box-shadow:2px 3px 4px rgba(0,0,0,.08);width:100%;float:left}.t3-header .right-navigation{width:100%}.custom-content{padding:0}.rl_tabs.outline_handles ul.nav-tabs>li a{height:auto!important}.contblk{margin-left:0}.iconblk{position:relative!important}.item-page{padding:0!important}.footer-top .custom .copyright{width:100%}.footer-socialbar{width:100%;text-align:left}.footer-socialbar ul{padding-top:8px}.rl_tabs>ul.nav-tabs>li{width:100%}.rl_tabs .nav-tabs>li>a{padding:8px 12px 8px 0}}.t3-header .logo{z-index:2}div.fsf_faq_answer ul li{color:#25479e}.dropdown-submenu > .dropdown-menu {top: 4% !important;left: 150% !important;} /*.t3-megamenu .navbar-nav > li {padding-left:30px;padding-right:30px; }*/ .gbs3 .gcore-form-row .gcore-input{float:left!important;width:100%}#btn-qat-services{background:#25479e;color:#fff!important;font-size:18px;font-family:Gotham Rounded Medium;transition:all .3s;height:auto;border:none;border-radius:0;border-bottom-right-radius:20px;padding:12px 38px;text-transform:uppercase;margin-left:0!important}#btn-qat-services:hover{background:#19ace3}.gcore-input input[type=text].form-control{max-width:380px!important;height:50px;border-radius:0;border:1px solid #ccc;box-shadow:none!important;padding-right:94px;border-bottom-right-radius:30px;margin:0 auto}.gbs3 .A.form-control{width:100%!important;border-radius:0;height:50px!important;border-bottom-right-radius:30px;border:1px solid #ccc}#fin-existing_customers input[type=checkbox]{position:relative;top:6px}@media only screen and (max-width:600px){.gbs3 .gcore-form-row .gcore-input{width:100%}}.newsletter-tag{color:#19ace3;font-size:12px;text-transform:uppercase;font-family:'Gotham Rounded Medium';position:relative;letter-spacing:2px;text-align:center}.newsletter-title{color:#214297;font-family:'Gotham Rounded Medium';font-size:25px;font-weight:600;text-align:center;line-height:40px;position:relative;margin-bottom:64px}.newsletter-title+p{color:#777;font-size:16px;text-align:center;width:60%;margin:0 auto}#chronoform-qatnewsletter{position:relative;max-width:380px;margin:0 auto;border:none}#chronoform-qatnewsletter .form-group .gcore-label-left{display:none}#chronoform-qatnewsletter .form-group #fin-email{width:100%}#chronoform-qatnewsletter #form-row-submit{position:absolute;top:0;right:0;width:auto!important;margin:0!important}#chronoform-qatnewsletter #form-row-submit #fin-submit{width:100%}.gcore-input input[type=submit].red_btn{border:none;background-color:#25479e;height:50px;border-radius:0;color:#fff!important;padding:0 20px;text-transform:CAPITALIZE;font-weight:100;border-bottom-right-radius:22px;width:auto!important}.gcore-input input[type=submit].red_btn:hover{background-color:#19ace3}.card-title{text-transform:uppercase;-webkit-transform:rotate(-90deg);transform:rotate(-90deg);position:absolute;left:0;top:160px;letter-spacing:3px;font-size:12px;display:none}.section-spacer{padding:100px 0}.blue-title{text-transform:uppercase;font-size:32px;color:#16ace3;text-align:center;margin:0 0 18px 0}.blue-subtitle{margin:3px 0;text-align:center;color:#444;font-size:20px;font-weight:100}.btn-blue{background-color:#25479e;color:#fff!important;padding:6px 42px;border-bottom-right-radius:24px;float:inherit!important;font-size:18px;margin-top:24px;display:inline-block;font-family:Gotham Rounded Medium}.btn-blue:hover{background-color:#16ace3;color:#fff!important}.white-title{color:#16ace3;text-align:center;font-size:32px;margin:0;text-transform:uppercase;padding-bottom:44px}.cardbox{background:#fff;border-bottom-right-radius:34px;padding:28px 38px}.cardimg img{width:160px}.cardbox p{font-size:16px;line-height:22px;margin-bottom:24px}a.btnsm-line{background-color:#25479e;font-size:18px;padding:6px 42px;display:inline-block;text-transform:CAPITALIZE;border-bottom-right-radius:14px;color:#fff;font-family:Gotham Rounded Medium}a.btnsm-line:hover{background-color:#16ace3;color:#fff}.main-banner{position:relative;width:100%;margin:0}.banner-wrapper{overflow:hidden;position:relative;width:100%}.banner-item{border-bottom-right-radius:540px;overflow:hidden}.banner-content{position:absolute;left:10%;text-align:left;-webkit-transform:inherit;transform:inherit;width:44%;top:18%}.banner-content h1{color:#25479e;box-shadow:none!important;font-size:52px}.banner-content h3{color:#25479e}.banner-content p{font-size:16px;color:#16ace3;font-weight:600}.trusted-global-section{padding:50px 0 0 0}.infopanel{line-height:20px;margin:16px auto;padding:12px 0 12px;width:200px;border-bottom:1px solid #ddd;text-align:left}.info-numbers{font-size:28px;color:#25479e;font-family:Gotham Rounded Medium;font-weight:700}.info-desc{color:#777;font-size:15px;text-transform:uppercase}@media only screen and (max-width:600px){.cardbox{margin-bottom:24px}.section-spacer{padding:60px 0}}.slider-content-inner .title h3{color:#25479e}.slider-content-inner .title{font-size:52px;color:#25479e;font-weight:600}.slider-content-inner .title h1{color:#25479e}#Mod303{background:#fff!important;border-top:8px solid #16ace3;border-bottom:8px solid #16ace3}.languageswitcher{width:110px;position:relative;top:37px;display:inline-block;text-align:center}ul.lang-inline{list-style:none;-webkit-margin-before:0!important;-webkit-margin-after:0!important;-webkit-margin-start:0!important;-webkit-margin-end:0!important;-webkit-padding-start:0!important;-moz-margin-before:0!important;-moz-margin-after:0!important;-moz-margin-start:0!important;-moz-margin-end:0!important;-moz-padding-start:0!important}.lang-inline li a{color:#25479e}.lang-inline li a:hover{color:#16ace3}#fin-custom .section-header .blue-subtitle{margin:0 0 20px;text-align:center;color:#444!important;font-size:20px;font-weight:100}div#fin-submit{position:absolute;top:65px;right:0;width:auto!important;margin:0!important}div#form-row-email label{display:none}div#form-row-qat-newsletter-submit{position:absolute;top:65px;right:0;width:auto!important;margin:0!important}.t3-content-mast-top>.lp-service-section{background:#fff!important;border-top:8px solid #16ace3;border-bottom:8px solid #16ace3;padding:80px 0}.t3-content-mast-top>.lp-service-section1{background:#fff!important;border-top:8px solid #16ace3;padding:80px 0}.newsletter-title{border-top:8px solid #16ace3;padding:80px 0 40px}.item-page{background-color:#fff!important;padding:0 0!important;padding-top:25px!important}.iw-subTitle,span.iw-subTitle{color:#25479e!important}div.fsf_spacer{padding-top:0!important;padding-bottom:3px!important}.section-header h3{margin:0 0 10px 0!important}.gbs3 img{margin-top:15px}.section-header h2{text-transform:uppercase;font-size:32px;color:#16ace3;text-align:center;margin:0}.fancypop{background-color:transparent;margin:6px 12px 6px 0;text-align:center;cursor:pointer;z-index:10;transform:translateY(-50%);right:-212px;position:fixed;top:50%;z-index:10;list-style:none}.fancypop li{position:relative;margin-bottom:5px;transition:all .6s ease-in-out 0s;right:0;cursor:pointer}.fancypop li:hover{right:180px}.fancypop li a i{background:#16ace3;border-bottom-left-radius:24px;height:50px;line-height:50px;width:50px;text-align:center}.fancypop li a span{background-color:#25479e;padding:0 15px;display:inline-block;line-height:49px;height:50px;width:200px;text-align:left}ul.fancypop li a{color:#fff;float:inherit!important;font-size:16px;font-family:Gotham Rounded Medium;display:inline-block}.btn.txn_btn{background-color:#25479e;color:#fff;padding:6px 15px;border-bottom-right-radius:24px;float:inherit!important;font-size:15px;margin-top:24px;display:inline-block;font-family:Gotham Rounded Medium}.branch-label{color:#25479e;line-height:40px!important}.transaction_container .form-group .control-label{float:left;width:35%;color:#25479e;line-height:40px!important;padding:0;font-size:14px}#custom-content table{border-collapse:collapse}table,td,th{border:1px solid #25479e!important;padding:10px}.section-header h2{margin-bottom:20px}
 .enterprise-section .section-header h3{text-align:left !important;}
 .about-section{margin:30px 0 20px 0;display:inline-block}
 .custom-content .page-title {text-align:center !important; font-size:bold !important;}
 .module-ct{padding:0}#back-to-top{bottom:135px!important}.btn-container{bottom:50px!important}.off-canvas-toggle{border-right:1px solid #25479e}.t3-header{height:92px;background:#fff}.headfix{position:fixed;width:100%;box-shadow:2px 3px 4px rgba(0,0,0,.08)}@media only screen and (max-width:1024px){ul.nav.menu.side-menu-mob li.dropdown ul.dropdown-menu{top:0!important}.venue-map-detail button{margin-top:20px}.navbar-collapse.collapse{display:none!important}.languageswitcherload{display:none!important}.cswitcher-container form .cswitcher-inner select{margin:0 20px;width:210px}}@media (min-width:991px){.off-canvas-toggle{position:unset}.t3-off-canvas .t3-off-canvas-body .dropdown-menu{position:relative}}@media (min-width:1504px){.container-lg{width:100%!important}}@media (max-width:767px){.section-wrap.t3-content-mast-top{padding-top:0}.t3-header{height:64px}.slider-content-inner .title{font-size:20px;line-height:30px;}.cswitcher-container form .cswitcher-inner select{margin:0 20px;width:210px}.t3-header .t3-mainnav{border-bottom-right-radius:20px}.headfix{border-bottom-right-radius:20px}.aboutus-pnl{padding:0}}@media (max-width:320px){.lang-inline li a{position:relative;z-index:10}}.form-search input::-webkit-input-placeholder{color:#fff!important}.form-search input:-moz-placeholder{color:#fff!important}.form-search input::-moz-placeholder{color:#fff!important}.form-search input:-ms-input-placeholder{color:#fff!important}.venue-map-detail input:-webkit-input-placeholder{color:#25479e!important}.venue-map-detail input:-moz-placeholder{color:#25479e!important}.venue-map-detail input::-moz-placeholder{color:#25479e!important}.venue-map-detail input:-ms-input-placeholder{color:#25479e!important}.grid-column{float:left;width:50%;padding:10px;height:200px}.grid-row:after{content:"";display:table;clear:both}h1.page-title1{font-size:20px;color:#19ace3}.trusted-global-section{padding:50px 0 0 0}.trust-pilot{background:#f8f9fa}.navbar-default .navbar-nav>li>span:active .caret,.navbar-default .navbar-nav>li>span:focus .caret,.navbar-default .navbar-nav>li>span:hover .caret{border-top-color:#24479e;border-bottom-color:#24479e}.gbs3 h2, .gbs3 .h2 {
    font-size: 18px !important;
}
.custsection-header h3 { font-size: 20px; color: #16ace3;}
/*App-icons*/.custom.appicons { position: relative; } .app-icons { position: absolute; top:80px; }.app-icons a img { width: 150px;height: auto;
}
.custom.rate-btn { position: relative; }
.rate-icons { position: absolute; }
/* New Menu styles, Finablr group */
 /*# Board of directors Style Srarts  */
.directors-main {
    background-color: #e7e7ef;
    margin-bottom: 30px;
    text-align: center;
    border-radius: 10px;
}
.director-img img {
    border-radius: 50%;
    border: 2px solid #25479e;
	background: #fff;
}
.director-img {
    position: relative;
    margin: 50px auto 0px;
    display: inline-block;
  height: 205px;
    width: 205px;
}
.name-con {
    font-size: 36px;
	color:#25479e;
}
.plus-icon-outer {
    position: absolute;
    right: -24px;
    
    top: 43%;
    
    
    
   
	
}
a.board-plus{border-radius: 50%;background: #fff; border: 2px solid #25479e;width: 50px;
    height: 50px;
    line-height: 44px;display: block;color: #25479e;}
a.board-plus:hover{background: #25479e;color: #fff;}
a.board-plus span.plus-icon:hover{color: #fff;}
a span.plus-icon{
	
	display: inline-block;
    font-size: 30px;
	webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

a span.plus-icon:hover{
	
-webkit-transform: scale(1.3);
-moz-transform: scale(1.3);
-ms-transform: scale(1.3);
 transform: scale(1.3);
}
p.founder-cls {
    margin-top: 10px;
    font-size: 12px;
  color: #19ace3;
  line-height: 15px;
}

.name-main {
    margin-bottom:20px;
    display: inline-block;
  padding: 15px;
}
.land-content .clr-pad:first-child{padding-right: 15px;}
.name-main h3.name-con {
    font-size: 18px;
	color: #25479e ;/*19ace3*/
    margin-bottom: 0;
}

/*# Board of directors Style Ends  */

/*# Board of directors pop up Style Starts  */
.pop-body{
/*padding: 0px;display: inline-block;*/
min-height: 650px;
overflow-y: auto;
}


.pop-content {    /*padding: 45px 35px 45px 35px;*/}
.pop-img img{display: block;
background: #25479e;
    border-radius: 5px 0 0 0;

}

.big-con {

    margin-bottom: 20px;

}
.pad-0{padding: 0}
.pop-content .founder-cls{margin-bottom: 20px;display: block;color: #19ace3;}
@media screen and (max-width: 1200px) {
.pop-img {

	background: #25479e;border-radius: 5px 5px 0 0;}
}

/*# Board of directors pop up Style Ends  */
/* Supporting for Popup modal class Starts */
.close{
    position:absolute;
    right:20px;
    top:20px;
    font-size:10px;
    line-height:1;
    color:#4F4B6B;
    opacity:0.3;
    outline:none;
    cursor:pointer;
    z-index:3;
    -webkit-transition:.3s ease-out;
    transition:.3s ease-out
}
@media (max-width: 767px){
    .close{
        right:12px;
        top:12px
    }
}
.close:hover,.close:focus{
    opacity:1;
    text-decoration:none;
    cursor:pointer
}
button.close{
    -webkit-appearance:none;
    padding:0;
    cursor:pointer;
    background:transparent;
    border:0
}
.modal-open{
    overflow:hidden
}
.modal{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:1050;
    display:none;
    overflow:hidden;
    -webkit-overflow-scrolling:touch;
    outline:0
}
.modal.fade .modal-dialog{
    -webkit-transition:-webkit-transform .3s ease-out;
    transition:-webkit-transform .3s ease-out;
    transition:transform .3s ease-out;
    transition:transform .3s ease-out, -webkit-transform .3s ease-out;
    -webkit-transform:translate(0, -25%);
    -ms-transform:translate(0, -25%);
    transform:translate(0, -25%)
}
.modal.in .modal-dialog,.modal.show .modal-dialog{
    -webkit-transform:translate(0, 0);
    -ms-transform:translate(0, 0);
    transform:translate(0, 0)
}
.modal-open .modal{
    overflow-x:hidden;
    overflow-y:auto;
	padding-left: 0 !important;
}
.modal-dialog{
    position:relative;
    width:auto;
    margin:100px 30px 30px
}
@media only screen and (max-width: 479px){
    .modal-dialog{
        margin:40px 10px 30px
    }
}
.modal-content{
    position:relative;
    background-clip:padding-box;
    border-radius:5px;
    outline:0;
    background:#fff
}
.modal-backdrop{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:1040;
    background-color:rgba(79,75,107,0.6)
}
.modal-backdrop.fade{
    filter:alpha(opacity=0);
    opacity:0
}
.modal-backdrop.in,.modal-backdrop.show{
    filter:alpha(opacity=50);
    opacity:.5
}
.modal-header{
    padding:40px 45px 5px
}
@media only screen and (max-width: 767px){
    .modal-header{
        padding:40px 30px 5px
    }
}
.modal-header:after{
    content:'';
    display:block;
    clear:both
}
.modal-header p{
    margin:10px 0 0
}
.modal-header .close{
    position:absolute;
    right:20px;
    top:20px
}
@media only screen and (max-width: 767px){
    .modal-header .close{
        right:15px;
        top:15px
    }
}
.modal-title{
    margin:0;
    line-height:1.42857143;
    font-size:28px;
    font-weight:500
}
.modal-body{
    position:relative;
    /*padding:40px 45px*/
}
@media only screen and (max-width: 767px){
    .modal-body{
        padding:30px
    }
}
.modal-footer{
    padding:0 45px 40px;
    text-align:right
}
@media only screen and (max-width: 767px){
    .modal-footer{
        padding:40px 30px
    }
}
.modal-footer .btn+.btn{
    margin-bottom:0;
    margin-left:5px
}
.modal-footer .btn-group .btn+.btn{
    margin-left:-1px
}
.modal-footer .btn-block+.btn-block{
    margin-left:0
}
.modal-scrollbar-measure{
    position:absolute;
    top:-9999px;
    width:50px;
    height:50px;
    overflow:scroll
}
@media (min-width: 768px){
    .modal-dialog{
        width:700px;
        margin:130px auto
    }
    .modal-dialog.modal-sm{
        width:482px
    }
}
@media (min-width: 992px){
    .modal-dialog{
        width:960px
    }
    .modal-dialog.modal-md{
        width:580px
    }
}
.fade{
    opacity:0;
    -webkit-transition:opacity 0.15s linear;
    transition:opacity 0.15s linear
}
.fade.in{
    opacity:1
}
.modal-acc{
    margin-bottom:20px
}
.modal-notify .btn-grad{
    min-width:180px;
    text-align:center;
    padding:20px 30px
}
.modal-notify h4{
    font-size:22px;
    line-height:1.5
}
@media (max-width: 479px){
    .modal-notify h4{
        font-size:20px
    }
}
.modal-notify-actions{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    margin:0 -15px
}
.modal-notify-actions .btn-submit{
    margin:0 15px
}
@media (max-width: 479px){
    .modal-notify-actions{
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
        -webkit-flex-direction:column;
        -ms-flex-direction:column;
        flex-direction:column;
        margin:0
    }
    .modal-notify-actions .btn-submit{
        margin:0
    }
    .modal-notify-actions .btn-submit+.btn-submit{
        margin-top:20px
    }
}
.modal-body__notify{
    padding:60px 70px
}
@media (max-width: 767px){
    .modal-body__notify{
        padding:45px 40px
    }
}
@media (max-width: 479px){
    .modal-body__notify{
        padding:30px
    }
}
/* Supporting for Popup modal class Ends  */
@media (max-width:768px){
.app-icons { position: unset; margin-top:10px; }
.rate-icons { position: unset; }
.rate-icons a img { width: 115px;} 
.app-icons a img { width: 100px; }
.slider-content-inner .title {font-size: 30px;}  
.currency_container .content {margin-top: 0!important;padding: 10px 0 0 0;}
.currency-calculator { position: unset;background-color: #25479e; }
.currency_container .content{ margin: 0!important;padding: 12px 0;color: #25479e; }
}
@media (max-width:767px){.slider-content-inner .title {font-size: 20px;} 
.currency_container .form-group .input-mini { width: 84%!important; border: none !important; }
.currency_container .input-mini-2 {width: 16%!important;}  }
@media (max-width:320px) { .acm-slideshow .owl-carousel .item .slider-content {top:10px !important;}}